TMS(MVP) is a modern extension for test management, designed with the needs of QA teams in mind. The extension simplifies testing processes, enables efficient management of test cases, and helps save resources.

### **Key Features**

* Creation and management of test cases.
* Parameterization of test cases.
* Convenient iteration handling.
* Creation of test runs.

### **Advantages**

* Easy test creation.
* Flexibility and scalability for different projects.
* Time and resource savings.
* Integration with other systems.

### **Who It's For**

* **QA Engineers:** Need tools for creating, automating, and effectively managing test cases.
* **QA Team Leads:** Need control over testing processes, task distribution, and detailed reporting.
* **Developers:** Need access to defect information, integration with version control systems, and coordination with testers.
* **Project Managers:** Need the ability to monitor the testing status, manage risks, and provide reports to stakeholders.

### **What’s Needed for Operation**

TMS(MVP) requires the CouchDB integration service for proper functionality. Installation and setup are described in the official documentation: [CouchDB Setup](https://docs.next-box.ru/platform/admin/extensions/couchdb_proxy).

Discover the benefits of TMS(MVP) today! Simplify test management, speed up processes, and focus on what matters most — the quality of your product.